mixin fees(main_title, items)
  section&attributes(attributes)
    .container
        h2.main-title!=main_title
        .row
          each item in items
            .col-sm-6.fee-item
              +img(item.src, item.alt)
              h3.title!=item.heading
              .content!=item.content
